.Doc2Form {
	text-align: left;
	/*background: #ccc;*/
	margin-bottom: 15px;
	}
.Doc2Form fieldset {
	border: none;
	text-align: left;
	padding: 0;
	/*border-bottom: 1px solid #1E3E55;*/
	margin-bottom: 5px;

	}
	
.Doc2Form legend {
	padding: 5px;
	font-weight: bold;
	font-size: 16px;
	color: #666666;

	}

.Doc2Form ol { 
	margin:0;
	padding:0;
}

.Doc2Form fieldset ul {
	margin: 0;
	padding: 0;
	}
	
.Doc2Form fieldset li {
	display: block;
	list-style: none;
	padding:  0;
	margin: 5px 0;
	color: #000;
	clear: both;
	/*border-top: 1px solid #1E3E55;*/

	}
.Doc2Form fieldset li span {
	}
.Doc2Form fieldset li span img {
	}

.Doc2Form fieldset li img, .Doc2Form fieldset li a {
	float: left;
	margin-left: 3px;
	margin-top: 3px;
	font-size: 12px;

}
.Doc2Form fieldset li label
{
	width: 300px; 
	float: left; 
	font-size: 12px;
	padding-left: 10px;
	padding-top: 5px;


	}
.Doc2Form fieldset li p {
	color: #000;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	padding-left: 10px;


	}
.Doc2Form fieldset li table {
	clear: both;
	float: left;
	margin-top: 3px; 
	margin-left: 20px;
	font-size: 12px;
	margin-bottom: 3px;

	}
.Doc2Form fieldset li table input {
	float: left;
	width: 25px;
	font-size: 12px;
	border: 1px solid #000;
	margin-bottom: 3px;	

	}
.Doc2Form fieldset li table label {
	float: left;
	padding-left: 5px;
	padding-top: 5px;


	}
.Doc2Form fieldset p {
	color: #000;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	padding-left: 10px;

	}	
.Doc2Form fieldset br {
	clear: both;
	}
.Doc2Form fieldset input {
	clear:both;
	float: left; 
	margin-top: 3px; 
	width: 245px;
	margin-left: 10px;
	font-size: 12px;
	border: 1px solid #000;
	margin-bottom: 3px;
	
	}
.Doc2Form fieldset textarea {
	clear:both;
	float: left; 
	margin-top: 3px; 
	width: 245px;
	margin-left: 10px;
	font-size: 12px;
	height: 75px;
	border: 1px solid #000;
	margin-bottom: 3px;


	}
.Doc2Form fieldset select {
	float: left; 
	margin-top: 3px; 
	width: 210px;
	margin-left: 10px;
	font-size: 12px;
	border: 1px solid #000;
	margin-bottom: 3px;

	}

.Doc2Form input.button {
	margin:0 0 0 10px;
}

/*
.Doc2Form input.button {
	margin-left: 10px;
	background-color:#d9531e;
	border: 1px solid #000;
	width: 80px;
	font-size: 10px;
	height: auto;

	}

.Doc2Form input.button:hover {
	background-color:#879B42;
	border: 1px solid #d9531e;
	color: #FFFFFF;
	cursor: pointer;
}
*/

.Doc2Form li.required required_li {
	width: 250px;
	margin-bottom: 10px;

}

.Doc2Form li.required label strong {
	width: 250px;
	font-weight: bold;
	font-style: normal;
	color: #000;
	}
.Doc2Form li.required_li {
	width: 250px;
	margin-bottom: 10px;

}
/*\*//*/ .Doc2Form legend { display: inline-block; } /* IE Mac legend fix */
	
.honey_li,			
.umbHoneyPot_li {
	height: 0px;
	overflow: hidden;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */